\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Upon a Somers day"
	source = "http://www2.cpdl.org/wiki/images/4/46/BYRD-UPO.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    r\breve r1 r2 c f4 g a b c2 g a f e
    r2 r2 r4 a2 g f4 e c e f g e d2 c' b4 a b2 g fis^"A"
    r4 a a a c2 b a
    r4 a e'2 d c
    r4 g a b c g c2 b a4 g2 f4 e2
    r4 g a b c a e'1 d2 c4 b a2
    r4 c f2 e d1 c2 b1^"B"
    r1 r4 b c b b2
    r4 d2 b g4 a b g1
    r4 g2 e c4 f g c,2
    r2 r4 g'2 b cis4 d2 a4 b c2. b4 a2 a b\breve^"C" 
    r2 r4 c a2. b4 c g c2. b4 a a b4. a8 b c d b cis4 d2 cis4 d1
    r4 d c a b2 cis d b a a g1
    r4 g e c f2 g4 a2 d,4 e8 f g2 fis8 e fis2 g\longa \doublebar
    \pageBreak
    r\breve^"The second part" r2 g2 g4 g c2 b4 d2 c4 b2 b a
    r4 a a b g1
    r4 g2 a4. g8 f4 e2 e fis1^"D"
    r4 e a g a b c b a g2 a gis4 a1
    r2 a, a'2. g4 a b c a b2. a2 gis4 a1^"E"
    r1 r2 r4 a c g b2 e,4 a2 g4 g2 f4 e
    r4 b' d a c2 b4 b2 a4 c b b2 a4 a2 g4 b a4. g8 g2 fis4 g1^"F"
    r4 d' b e d2. c4 b4. a8 g4 e g2
    r4 c b e d b c4. d8 e4. d8 c4 b a g a2
    r4 d b2
    r4 b g2
    r4 c a b c a b2 a4 g a2
    r2 r4 d b c d b c a b2 g b a4 g2 fis8 e fis2 g\longa
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswords = \lyricmode{
  U -- pon a Som -- mers day love went to swym,
  and cast him -- selfe in -- to a Sea of tears,
  in -- to a Sea of tears,
  the clouds cald in their light, 
  and heaven waxt dym,
  and sighes did raise a tem -- pest, caus -- ing _ feares,
  and sighes did raise a tem -- pest, caus -- ing  feares,
  a tem -- pest, caus -- ing  feares.
  The na -- ked boy,
  could not so wyld his armes,
  could not so wyld his armes
  but that the waves were _ mai -- sters of his might,
  and threat -- ned him to worke farre great -- er harmes, 
  farre grea -- _ _ _ _ _ ter harmes,
  if he de -- vy -- sed not to skape by flyght,
  if he de -- vy -- sed not to skape _ _ _ _  by flyght,
%second part
  Then for a bote his qui -- ver stoode in stead,
  his bow un -- bent
  did serve _ him for a mast,
  where -- by to sayle his cloth of vayle he spread, he spread,
  where -- by to sayle his cloth of vayle he _ spread,
  his shafts for ores on ei -- ther bord he cast,
  his shafts for ores on ei -- ther bord he cast,
  on ei -- ther bord he _ _ _  cast,
  from shyp -- wracke safe this wag got thus to shore,
  from shyp -- wracke safe this wag got thus to shore,
  got thus to shore,
  and sware, and sware, to bath in lo -- vers teares no _ more,
  and sware to bath in lo -- vers teares,
  in lo -- vers teares no _ _ more.
}
% Local Variables:
% coding: utf-8
% End:


% expanding: words.ly
words = \lyricmode{
Quand’ -- io pen -- so~al mar -- ti -- re,
Quand’ -- io pen -- so~al mar -- ti -- _ re,
 a -- mor,
Che tu mi dai gra -- vo -- s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- _ _ _ _ _ _ te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni -- re.
Ma poi ch’io giun -- g’al pas -- so,
Ma poi ch’io giun -- g’al pas -- _  so
Che port’ -- in ques -- to 
mar pien di tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen --  _ _ _ _ to 
che l’al -- ma si rin -- for -- za
Ond’ -- io no’l pas -- _ so.
Co -- sì’l vi -- ver m’an -- ci -- de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

